cURL
curl --request GET \ --url https://channels-service-alpha.fourvenues.com/list-rates \ --header 'X-Api-Key: <api-key>'
{ "data": [ { "organization_id": "abcdefghi1234567890", "event_id": "abcdefghi1234567890", "name": "General Access", "slug": "general-access", "valid_from": "2022-01-01T00:00:00.000Z", "complete": false, "type": "limited", "prices": [ { "price": 12, "valid_from": "2022-01-01T00:00:00.000Z", "valid_until": "2022-01-01T00:00:00.000Z", "men": true, "women": true, "age": 18, "additional_info": "Subject to capacity.", "_id": "1643064796675", "from": 14400 } ], "available": true, "availability": { "sold": 10, "available": 90 }, "max": 10, "_id": "abcdefghi1234567890", "valid_until": "2022-01-01T00:00:00.000Z" } ], "success": true }
Get all list rates
Documentation IndexFetch the complete documentation index at: https://docs.fourvenues.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
Use this file to discover all available pages before exploring further.
Filter by event_id (comma separated list)
OK
Show child attributes